Compose for iOS 7

1.0.5

Tweaks

The only compose widget you?ll need. Requires iPhone or iPod on iOS 7 Not compatible with iPad Apple made a huge mistake by removing the... Read more ⟩

ADDITIONAL INFORMATION